Activity log for bug #715133

Date Who What changed Old value New value Message
2011-02-08 12:16:11 LordPhoenix bug added bug
2011-02-08 12:27:43 Mathieu Marquer affects ubuntu-fr-website ubuntu-fr-forum
2011-02-08 12:27:52 Mathieu Marquer ubuntu-fr-forum: status New Confirmed
2011-02-08 12:28:25 Mathieu Marquer ubuntu-fr-forum: importance Undecided Low
2011-02-08 23:00:41 McPeter bug added subscriber McPeter
2011-02-19 01:40:26 McPeter ubuntu-fr-forum: status Confirmed In Progress
2011-02-19 01:40:29 McPeter ubuntu-fr-forum: assignee McPeter (mcpeter)
2011-02-20 13:07:28 Launchpad Janitor branch linked lp:~mcpeter/ubuntu-fr-forum/fix715133
2011-02-20 13:27:36 Launchpad Janitor branch linked lp:~mcpeter/ubuntu-fr-static/fix715133
2011-02-21 21:07:15 spineaker bug added subscriber Benjamin
2011-03-20 16:54:50 YoBoY ubuntu-fr-forum: status In Progress Fix Committed
2011-03-20 18:38:51 YoBoY ubuntu-fr-forum: milestone 2011-03
2011-04-11 11:38:13 YoBoY ubuntu-fr-forum: status Fix Committed Fix Released